Alcatel-Lucent OmniPCX Enterprise Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 46640
Class: Boundary Condition Error
CVE: CVE-2011-0344
Remote: Yes
Local: No
Published: Mar 02 2011 12:00AM
Updated: Mar 02 2011 08:08PM
Credit: Anonymous through iDefense
Vulnerable: Alcatel-Lucent OmniPCX Enterprise 5.0 Lx 0
Alcatel-Lucent OmniPCX Enterprise 9.0
Alcatel-Lucent OmniPCX Enterprise 8.0
Alcatel-Lucent OmniPCX Enterprise 7.1 patch F5.401.19
Alcatel-Lucent OmniPCX Enterprise 7.1
Alcatel-Lucent OmniPCX Enterprise 7.0
Alcatel-Lucent OmniPCX Enterprise 6.2 patch F3.301.37
Alcatel-Lucent OmniPCX Enterprise 6.2
Alcatel-Lucent OmniPCX Enterprise 6.1 patch F2.502.32
Alcatel-Lucent OmniPCX Enterprise 6.1
Alcatel-Lucent OmniPCX Enterprise 6.0
Alcatel-Lucent OmniPCX Enterprise 0
Alcatel-Lucent OmniPCX Enterpise 7
Not Vulnerable: Alcatel-Lucent OmniPCX Enterprise 9.1


 

Privacy Statement
Copyright 2010, SecurityFocus